/* BLOG POST & PRODUCT SPOTLIGHT POSTS TEMPLATES */


/* --- GLOBAL --- */

/* #heading */

@media (max-width:359px) {
	.single-post .post-content #heading {
		padding-top:120px;
	}
}

.single-post .post-content.section-heading {
	text-align:left;
}

.single-post .post-content #heading h1,
.single-post .post-content #heading h2,
.single-product-spotlight .post-content #heading h1,
.single-product-spotlight .post-content #heading h2,
.single-product-spotlight .post-content.section-heading h2,
.single-post .post-content.section-heading h2 {
	margin:5px auto;
	font-size: 40px;
	line-height: 48px;
	font-weight: 600;
}
.single-post .post-content .section-heading,
.single-product-spotlight .post-content .section-heading {
	margin-bottom:30px;
}

.single-post .post-content #heading p,
.single-product-spotlight .post-content #heading p {
	margin-top:15px;
	text-align:left;
}


#heading .ff-meta-item {
	display:block;
}

.blog-single .blog-grid-supplemental .fg-text-light.ff-meta-item.ffb-author-1,
.single-product-spotlight .blog-grid-supplemental .fg-text-light.ff-meta-item.ffb-author-1 {
	font-size:20px !important;
}

.blog-single .blog-grid-supplemental .fg-text-light.ff-meta-item.ffb-date-1,
.single-product-spotlight .blog-grid-supplemental .fg-text-light.ff-meta-item.ffb-date-1 {
	line-height:40px;
}


/* .s-sidebar .social-icons override */
.single-post .post-content .s-sidebar .social-icons ul.list-inline li.theme-icons-wrap,
.single-product-spotlight .post-content .s-sidebar .social-icons ul.list-inline li.theme-icons-wrap {
	padding: 8px 5px !important;
}

.single-post .post-content .s-sidebar .social-icons ul.list-inline li.theme-icons-wrap::before,
.single-product-spotlight .post-content .s-sidebar .social-icons ul.list-inline li.theme-icons-wrap::before {
	display:none !important;
}

.single-post .post-content .s-sidebar .social-icons .list-inline,
.single-product-spotlight .post-content .s-sidebar .social-icons .list-inline {
	margin:0 !important;
}


/* #social-bar */

.icon-subscribe a, 
#social-bar .social-icons-wrap h5 {
	line-height: 60px;
	height: 60px;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}

.icon-subscribe a:hover,
.icon-subscribe a:active,
.icon-subscribe a:focus {
	text-decoration:none;
	color: #fff;
}

.icon-subscribe a img {
	height: 40px;
	margin-right: 10px;
}

#social-bar.fg-section {
	padding-top: 5px;
	padding-bottom: 5px;
}

#social-bar .fg-col {
	/*padding:0;*/
}

#social-bar .social-icons-wrap {
	text-align:right;
}

#social-bar .social-icons-wrap h5,
#social-bar .social-icons-wrap .social-icons,
#social-bar .social-icons-wrap ul {
	margin-bottom:0;
	display:inline-block;	
}

#social-bar .social-icons-wrap ul li::before {
	display:none;
}

#social-bar .social-icons-wrap ul,
.single-post .post-content #social-bar .social-icons-wrap ul,
.single-product-spotlight .post-content #social-bar .social-icons-wrap ul {
	margin:0 0 0 10px;
}

#social-bar .social-icons-wrap ul li {
	padding-left: 5px;
}

#social-bar .social-icons-wrap ul li a .theme-icons {
	display: inline-block;
	max-width: unset;
	min-width: unset;
	min-height: unset;
	font-size: 25px;
	line-height: 25px;
	height: 37px;
	width: 37px;
	background: #fff;
	color: #03CEA1;
}

/* sidebar featured content */

.single-post .post-content .blog-classic-3 h2,
.single-product-spotlight .post-content .blog-classic-3 h2 {
	margin-bottom:0;
}

.single-post .post-content .blog-classic-3 #author-data,
.single-product-spotlight .post-content .blog-classic-3 #author-data {
	max-height:65px;
}

.post-content .blog-classic-3 .author {
	/*-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;*/
	height: 50px;
	display: table-cell;
	vertical-align: bottom;
}

.post-content .blog-classic-3 .author img {
	/*display: block;*/
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 32px;
	height: 32px;
	margin-right: 11px;
	overflow: hidden;
	border-radius: 50%;
}

.post-content .blog-classic-3 .author-name {
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}

.post-content .blog-classic-3 .news-v10 .news-v10-lists {
	top:-30px;
}

.post-content .blog-classic-3 .news-v10 .news-v10-lists .news-v10-lists-item .date {
	margin-left: 44px;
	display: block;
}

.post-content .blog-classic-3 .news-v10 .news-v10-lists.list-inline .news-v10-lists-item {
	top: -25px;
}

.post-content .blog-classic-3 .news-v10 .news-v10-lists.list-inline .news-v10-lists-item:first-child {
	top: 0;
}


/* starbox */

.single-post .post-content .starbox ul li::before,
.single-product-spotlight .post-content .starbox ul li::before {
	display:none !important;
}

.single-post .abh_tab_content .abh_image img,
.single-product-spotlight .abh_tab_content .abh_image img {
	height:auto;
}

.single-post .abh_tab_content .abh_text .abh_description,
.single-product-spotlight .abh_tab_content .abh_text .abh_description {
    color: var(--text-color)!important;
	font-size:18px!important;
	line-height:30px!important;
    font-weight:400!important;
	margin-bottom:10px!important;
}

/* inline headings */
.single-post #post-content h2.fg-heading,
.single-post #post-content h3.fg-heading,
.single-post #post-content h4.fg-heading,
.single-product-spotlight #post-content h2.fg-heading,
.single-product-spotlight #post-content h3.fg-heading,
.single-product-spotlight #post-content h4.fg-heading,
.single-post #post-content h2,
.single-post #post-content h3,
.single-product-spotlight #post-content h3,
.single-post .post-content.section-heading .post-content h2,
.single-post .post-content.section-heading .post-content h3 {
	color:var(--primary-color);
	font-weight:600;
	margin-bottom: 10px;
	text-align:left !important;
	text-align:left;
}




.single-post #post-content h2.fg-heading,
.single-product-spotlight #post-content h2.fg-heading,
.single-product-spotlight #post-content h2,
.single-post #post-content h2,
.single-post #post-content h3,
.single-product-spotlight #post-content h3,
.single-post .post-content.section-heading .post-content h2,
.single-post .post-content.section-heading h2 * {
	font-size: 24px !important;
	line-height: 28px !important;
}

.single-post #post-content h3.fg-heading,
.single-product-spotlight #post-content h3.fg-heading,
.single-post .post-content.section-heading .post-content h3,
.single-post .post-content.section-heading h3 * {
	font-size: 20px !important;
	line-height: 24px !important;
}

.single-post #post-content h4.fg-heading,
.single-product-spotlight #post-content h4.fg-heading,
.single-post .post-content.section-heading .post-content h4 {
	font-size: 18px !important;
	line-height: 23px !important;
}

/* --- END GLOBAL --- */

/* --- QUOTES --- */

/* Quote Style 1: .quote-v1, Quote Style 2: .quote-v2 */

.quote-v1.content-md {
	padding:30px;
	margin:30px auto 50px;
}

.quote-v2.content-md {
    padding: 30px;
	margin:30px auto 50px;
}

.quote-v1.box-shadow {
	box-shadow:0px 12px 24px 0px rgba(89, 95, 107, 0.15);
}

.quote-v1 span.sign {
	width: 100%;
	display: block;
	font-size: 1.75em;
}

.quote-v1 span.sign i.ff-font-entypo.icon-quote {
	transform:rotate(180deg);
}

.post-content .quote-v1 h3.quote-v1-title,
.post-content .quote-v2 h3.quote-v2-title {
	margin:0;
	font-size: unset;
	line-height: unset;
	font-weight: unset;
}

.quote-v1 h3 span.quote-text,
.quote-v2 h3 span.quote-text {
	display: block;
	font-size:18px;
	line-height:24px;
	font-weight: 400;
	font-style: italic;
}

.quote-v1 h3 span.quote-text {
	margin: 20px auto;
}

.quote-v2 h3 span.quote-text {
	margin: 0 auto 20px;
}


.quote-v1 .quote-v1-author,
.quote-v2 .quote-v2-author {
	text-transform: uppercase;
	line-height: 20px;
	font-size: 16px;	
}

/* END Quote Style 1, Quote Style 2 */

/* Quote Style 3: .quote-v3 */

.quote-v3.content-md {
	padding:20px 25px;
	margin:30px auto 50px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	border-radius:10px 10px 10px 10px;
}

.post-content .quote-v3 h3.quote-v1-title {
	margin:0;
	font-size: unset;
	line-height: unset;
	font-weight: unset;
}

.quote-v3 h3 span.quote-text {
	margin: 0 auto;
	display: block;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	letter-spacing: .03em;
}

.quote-v3 h3 span.quote-text span {
	font-size: 24px;
	line-height: normal;
	font-weight: 400;
	display: inline-block;
}

.quote-v3 h3 span.quote-text span.open-quote {
	padding-right: 3px;	
}

.quote-v3 h3 span.quote-text span.close-quote {
	transform: rotateY(180deg);
	padding-left: 3px;	
}


.quote-v3 .quote-v3-author {
	text-transform: uppercase;
	line-height: 20px;
	font-size: 16px;	
}


/* END Quote Style 3 */

/* --- END QUOTES --- */


/* --- END CALL OUT BOX --- */

.single-post .call-box,
.single-product-spotlight .call-box {
	padding:30px 30px 10px 30px;
	margin: 30px auto 50px;	
}

.single-post .call-box.box-shadow,
.single-product-spotlight .call-box.box-shadow {
	box-shadow:0px 12px 24px 0px rgba(89, 95, 107, 0.15);
}


/* --- END CALL OUT BOX --- */


/*--- SIDEBAR ---*/
/*update after element making*/

/* fearuted content */
.s-sidebar .news-v10 .news-v10-media {
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
}

/* end fearuted content */


/*--- END SIDEBAR ---*/

/*--- CTA ---*/

.single .s-call-to-action-v1 {
    padding: 25px 0;
}

/* banners */

.single .blog-p-banner {
	min-height:180px;
	padding:50px 30px;
	width:100%;
	margin:30px auto;
}

.single .blog-p-banner .section-heading {
	margin-bottom:0;
}

.single-post #post-content .blog-p-banner h3 {
	font-size: 30px !important;
	line-height: 36px !important;
	font-weight: 700;
	margin-bottom: 10px;
}

.single-post #post-content .blog-p-banner p {
	font-size: 21px;
	line-height: 26px;
	margin-bottom: 0;
}

@media (max-width: 992px) {
	.single .blog-p-banner .section-heading {
		margin-bottom:20px;
	}
	
}


/*--- END CTA ---*/


/* --- TEMPLATE 1 --- */

/* --- END TEMPLATE 1 --- */



/* --- TEMPLATE 2 --- */

/* --- END TEMPLATE 2 --- */



/* --- TEMPLATE 3 --- */

/* --- END TEMPLATE 3 --- */



/* --- TEMPLATE 4 --- */

/* --- END TEMPLATE 4 --- */